menusubaddnodeswrigan:.!models!blue_eye.egg
play_triangle_pause:.!models!blue_eye_green_triangle.egg
arrow_next:.!models!green_triangle_red_wall.egg
play_triangle:.!models!green_triangle_gold_star.egg
